p.logo1 {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
}
.mb12 {min-height: 550px;}
div.fst_comment_name {font-weight: bold !important; color: #000000;}
body #rt-top {background: url(../images/background.jpg) repeat; background: #FFFFFF; height: 142px}
//body #rt-top {background: url(../images/body.png) repeat-y top center !important;}
body {background: #FFFFFF;}
body #rt-header {background: url(../images/background.jpg) repeat; background: #FFFFFF !important;}
body .rt-block {padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; margin-right: 0px; margin-left: 0px; margin-top: 0px;}
body .gf-menu {margin-top: 0px !important;}
body #rt-drawer {margin-bottom: 10px;}
/* Responsive Layout Change to 1020 */
@media only screen and (min-width: 960px) and (max-width: 1980px) {
div.rt-container {width: 960px;}
div.rt-grid-1 {width: 80px;}
div.rt-grid-2 {width: 160px;}
div.rt-grid-3 {width: 240px;}
div.rt-grid-4 {width: 320px;}
div.rt-grid-5 {width: 400px;}
div.rt-grid-6 {width: 480px;}
div.rt-grid-7 {width: 560px;}
div.rt-grid-8 {width: 640px;}
div.rt-grid-9 {width: 720px;}
div.rt-grid-10 {width: 800px;}
div.rt-grid-11 {width: 880px;}
div.rt-grid-12 {width: 960px;}
}
p.sidebar1 {max-width:70% !important; text-align: center !important;}
p.sidebarimage img {max-width:90% !important; text-align: center !important;}
